---
- date: 2026-03-08
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 19986855
    xz: 14677608
    zip: 24743826
  sha1:
    gz: cf81b851b4fd2612631b5362cba69d3883eef3ca
    xz: ec702263602b4f77892f9051d5026c6ca9e9edfc
    zip: 39cbd63a3513893e4397377b6b8eb5fad841ccc5
  sha256:
    gz: d01fbe5ed5b04f159053a51bb2d96611f2e6bf593ea7da2fd3bff746a485ea97
    xz: 9c6bf6cc3ada9e5c12beeeba3b79944279d43e6ce58474ceb5026fd1846bc808
    zip: c50480c1763c086b3fdb52f5c8f09413f3fa5e9a9bf07f7ace0f271c530868f0
  sha512:
    gz: 8b4423fcd1ff3d04282ce60e747a76cfe17bfe97866eb15b65596732b47ec210267b4d9289d0b25bc1bc0c7f700a3ca2c342d8fcf1118e85c0111d0ff4a7a7eb
    xz: 81cb4b334e8e51e2586ddbd141e93e0ed6f5acf9fe95ea02ef9632e18380fb8141d54a2366434fb88a5355393b01e1bb90c1c07ab24f68f858076f108cc754f1
    zip: eb245f2719e503f243b75991db3ac99cc8b1a543d21b0b2ceea2ca48d58f94e9368152f459af43d592ab8fca88b002351e8fcf569145c264b33f2075557e204c
